LibreOffice LibreOffice 26.2 SDK API Reference

Public Member Functions | List of all members
XUndoManagerSupplier Interface Reference

provides access to an XUndoManager. More...

`import"XUndoManagerSupplier.idl";`

Inheritance diagram for XUndoManagerSupplier:

## Public Member Functions
XUndoManager | getUndoManager ()
| returns the Undo manager associated with the component. More...

## Detailed Description

provides access to an XUndoManager.

Since
  OOo 3.4

## Member Function Documentation

## ◆ getUndoManager()

XUndoManager getUndoManager | ( |  | ) |

returns the Undo manager associated with the component.

The documentation for this interface was generated from the following file:

- com/sun/star/document/XUndoManagerSupplier.idl